slabs:
  # These are walls, floors, ceilings, windows, doors etc.
  Roof:
    material: Roof
    area: 46.9
    upper: Air
    lower: Loft
  FrontBedroom.Windows:
    material: DoubleGlazing
    area: 2.45
    inner: FrontBedroom
    outer: Air
  Ensuite.ExteriorWalls:
    material: CavityInsulatedClad
    area: 3.1
    inner: Ensuite
    outer: Air
  FrontBedroom.ExteriorWalls:
    material: CavityInsulatedClad
    area: 6.9
    inner: FrontBedroom
    outer: Air
  FrontBedroom.SlopingRoof:
    material: SlopingRoof
    area: 3.74
    upper: Air
    lower: FrontBedroom
  FrontBedroom.Ceiling:
    material: UpperCeiling300
    area: 11.36
    upper: Loft
    lower: FrontBedroom
  BackBedroom.Windows:
    material: DoubleGlazing
    area: 2.45
    inner: BackBedroom
    outer: Air
  BackBedroom.ExteriorWalls:
    material: CavityInsulatedClad
    area: 5.36
    inner: BackBedroom
    outer: Air
  BackBedroom.SlopingRoof:
    material: SlopingRoof
    area: 3.26
    lower: BackBedroom
    upper: Air
  BackBedroom.Ceiling:
    material: UpperCeiling300
    area: 10.3
    lower: BackBedroom
    upper: Loft
  Lounge.Windows:
    material: DoubleGlazing
    area: 4.51
    inner: Lounge
    outer: Air
  Lounge.WoodPanel:
    material: WoodPanelInsulated
    area: 3.89
    inner: Lounge
    outer: Air
  Lounge.ExteriorWalls:
    material: CavityInsulated
    area: 10.78
    inner: Lounge
    outer: Air
  Lounge.Floor:
    material: ConcreteFloor
    area: 9.83
    upper: Lounge
    lower: Ground
  DiningRoom.Windows:
    material: DoubleGlazing
    area: 3.75
    inner: DiningRoom
    outer: Air
  DiningRoom.WoodPanel:
    material: WoodPanel
    area: 0.72
    inner: DiningRoom
    outer: Air
  DiningRoom.ExteriorWalls:
    material: CavityInsulated
    area: 7.82
    inner: DiningRoom
    outer: Air
  DiningRoom.Floor:
    material: ConcreteFloor
    area: 7.42
    upper: DiningRoom
    lower: Ground
  Stairwell.Wall:
    material: CavityInsulated
    area: 1.01
    inner: Stairwell
    outer: Air
  Stairwell.Floor:
    material: ConcreteFloor
    area: 6.03
    upper: Stairwell
    lower: Ground
  Stairwell.Ceiling:
    material: UpperCeiling300
    area: 3.38
    upper: Loft
    lower: Stairwell
  Stairwell.SlopingRoof:
    material: SlopingRoof
    area: 4.70
    upper: Air
    lower: Stairwell
  Landing.Ceiling:
    material: UpperCeiling300
    area: 3.60
    upper: Loft
    lower: Landing
  Landing.SlopingRoof:
    material: SlopingRoof
    area: 1.17
    upper: Air
    lower: Landing
  Kitchen.Windows:
    material: DoubleGlazing
    area: 3.6
    inner: Kitchen
    outer: Air
  Kitchen.ExteriorWalls:
    material: CavityInsulated
    area: 2.3
    inner: Kitchen
    outer: Air
  Kitchen.Floor:
    material: ConcreteFloor
    area: 6.53
    upper: Kitchen
    lower: Ground
  BackRoom.Windows:
    material: DoubleGlazing
    area: 5.2
    inner: BackRoom
    outer: Air
  BackRoom.ExteriorWalls:
    material: CavityInsulated
    area: 12.7
    inner: BackRoom
    outer: Air
  BackRoom.Floor:
    material: ConcreteFloor
    area: 13.4
    upper: BackRoom
    lower: Ground
  BackRoom.WoodPanel:
    material: WoodPanelInsulated
    area: 2.07
    inner: BackRoom
    outer: Air
  Bathroom.Window:
    material: DoubleGlazing
    area: 1.5
    inner: Bathroom
    outer: Air
  Bathroom.ExteriorWalls:
    material: CavityInsulated
    area: 4.5
    inner: Bathroom
    outer: Air
  Bathroom.Floor:
    material: ConcreteFloor
    area: 3.6
    upper: Bathroom
    lower: Ground
  Hall.Door:
    material: DoubleGlazing
    area: 3.2
    inner: Hall
    outer: Air
  Hall.GarageWall:
    material: HallGarage
    area: 5.4
    inner: Hall
    outer: Air
  Hall.Ceiling:
    material: HallRoof
    area: 3.1
    upper: Air
    lower: Hall
  Hall.Floor:
    material: ConcreteFloor
    area: 3.1
    upper: Hall
    lower: Ground
  Hall.Stairwell.Door:
    material: Open
    area: 2.3
    inner: Hall
    outer: Stairwell
  Hall.InnerHall:
    material: SingleGlazing
    area: 1.6
    inner: Hall
    outer: InnerHall
  Study.Window:
    material: DoubleGlazing
    area: 2.9
    inner: Study
    outer: Air
  Study.ExteriorWall:
    material: CavityInsulated
    area: 0.4
    inner: Ensuite
    outer: Air
  Study.GarageWall:
    material: StudyGarage
    area: 3.2
    inner: Study
    outer: Air
  Study.GarageWallInsulated:
    material: StudyGarageInsulated
    area: 1.4
    inner: Study
    outer: Air
  Study.Ceiling:
    material: StudyRoof
    area: 3.2
    upper: Air
    lower: Study
  Study.Floor:
    material: ConcreteFloor50
    area: 3.2
    upper: Study
    lower: Ground
  InnerHall.Floor:
    material: ConcreteFloor
    area: 2.0
    upper: InnerHall
    lower: Ground
  FBCupboardW.ExteriorWall:
    material: CavityInsulated
    area: 2.6
    inner: FBCupboardW
    outer: Air
  FBCupboardE.ExteriorWall:
    material: CavityInsulated
    area: 2.9
    inner: FBCupboardE
    outer: Air
  BBCupboardW.ExteriorWall:
    material: CavityInsulated
    area: 2.1
    inner: BBCupboardW
    outer: Air
  EnsuiteVoid.ExteriorWall:
    material: CavityInsulated
    area: 2.1
    inner: EnsuiteVoid
    outer: Air
  Ensuite.SlopingRoof:
    material: SlopingRoof
    area: 2.7
    upper: Air
    lower: Ensuite
  Ensuite.Ceiling:
    material: UpperCeiling300
    area: 3.9
    lower: Ensuite
    upper: Loft
  Ensuite.BackBedroom.Door:
    material: Open
    area: 1.8
    inner: Ensuite
    outer: BackBedroom
  Ensuite.BackBedroom.Wall:
    material: Stud
    area: 5.1
    inner: Ensuite
    outer: BackBedroom
  EnsuiteVoid.Stairwell.Wall:
    material: Block
    area: 0.4
    inner: EnsuiteVoid
    outer: Stairwell
  FBCupboardW.Roof:
    material: SlopingRoof
    area: 3.9
    upper: Air
    lower: FBCupboardW
  FBCupboardE.Roof:
    material: SlopingRoof
    area: 4.8
    upper: Air
    lower: FBCupboardE
  BBCupboardW.Roof:
    material: SlopingRoof
    area: 2.1
    upper: Air
    lower: BBCupboardW
  EnsuiteVoid.Roof:
    material: SlopingRoof
    area: 2.1
    upper: Air
    lower: EnsuiteVoid
  AiringCupboard.ExteriorWall:
    material: CavityInsulated
    area: 1.3
    outer: Air
    inner: AiringCupboard
  AiringCupboard.Roof:
    material: SlopingRoof
    area: 3.8
    lower: AiringCupboard
    upper: Air
  Lounge.Stairwell:
    material: Open
    area: 7.68
    inner: Lounge
    outer: Stairwell
  Landing.Stairwell:
    material: Open
    area: 4.09
    inner: Landing
    outer: Stairwell
  Lounge.DiningRoom:
    material: Open
    area: 5.69
    inner: Lounge
    outer: DiningRoom
  Kitchen.Stairwell.Wall:
    material: Block
    area: 2.8
    inner: Kitchen
    outer: Stairwell
  InnerHall.Stairwell.Wall:
    material: Block
    area: 3.2
    inner: InnerHall
    outer: Stairwell
  FrontBedroom.Stairwell.Wall:
    material: Block
    area: 7.2
    inner: FrontBedroom
    outer: Stairwell
  BackBedroom.Stairwell.Wall:
    material: Block
    area: 2.8
    inner: BackBedroom
    outer: Stairwell
  FrontBedroom.Landing.Wall:
    material: Block
    area: 5.2
    inner: FrontBedroom
    outer: Landing
  BackBedroom.Landing.Wall:
    material: Block
    area: 2.7
    inner: BackBedroom
    outer: Landing
  BackRoom.Stairwell.Wall:
    material: Block
    area: 4.08
    inner: BackRoom
    outer: Stairwell
  Study.Bathroom.Wall:
    material: Stud
    area: 4.6
    inner: Study
    outer: Bathroom
  Study.Hall.Wall:
    material: Stud
    area: 1.4
    inner: Study
    outer: Hall
  Study.Hall.Door:
    material: Open
    area: 1.8
    inner: Study
    outer: Hall
  Bathroom.InnerHall.Wall:
    material: Block
    area: 4.6
    inner: Bathroom
    outer: InnerHall
  Bathroom.BackRoom.Wall:
    material: Block
    area: 4.8
    inner: Bathroom
    outer: BackRoom
  Kitchen.DiningRoom.Wall:
    material: Block
    area: 6.53
    inner: Kitchen
    outer: DiningRoom
  Kitchen.BackRoom.Wall:
    material: Block
    area: 6.53
    inner: Kitchen
    outer: BackRoom
  FBCupboardW.AiringCupboard:
    material: Block
    area: 1.2
    inner: FBCupboardW
    outer: AiringCupboard
  BBCupboardW.AiringCupboard:
    material: Block
    area: 0.4
    inner: BBCupboardW
    outer: AiringCupboard
  AiringCupboard.Landing:
    material: WoodDoor
    area: 4.32
    inner: AiringCupboard
    outer: Landing
  Kitchen.Stairwell.Door:
    material: Open
    area: 1.5
    inner: Kitchen
    outer: Stairwell
  InnerHall.Stairwell.Door:
    material: Open
    area: 1.5
    inner: InnerHall
    outer: Stairwell
  FrontBedroom.Landing.Door:
    material: Open
    area: 1.4
    inner: FrontBedroom
    outer: Landing
  BackBedroom.Landing.Door:
    material: Open
    area: 1.4
    inner: BackBedroom
    outer: Landing
  Bathroom.InnerHall.Door:
    material: Open
    area: 1.4
    inner: Bathroom
    outer: InnerHall
  BackRoom.InnerHall.Door:
    material: Open
    area: 1.5
    inner: BackRoom
    outer: InnerHall
  FBCupboardW.FrontBedroom.Door:
    material: WoodDoor
    area: 4.3
    inner: FBCupboardW
    outer: FrontBedroom
  FBCupboardE.FrontBedroom.Door:
    material: WoodDoor
    area: 5.3
    inner: FBCupboardE
    outer: FrontBedroom
  BBCupboardW.BackBedroom.Door:
    material: WoodDoor
    area: 1.0
    inner: BBCupboardW
    outer: BackBedroom
  BBCupboardW.BackBedroom.Wall:
    material: Plasterboard
    area: 3.0
    inner: BBCupboardW
    outer: BackBedroom
  EnsuiteVoid.Ensuite.Wall:
    material: Plasterboard
    area: 3.0
    inner: EnsuiteVoid
    outer: Ensuite
  Lounge.FrontBedroom.Floor:
    material: InnerFloor
    area: 5.21
    lower: Lounge
    upper: FrontBedroom
  Bathroom.BackBedroom.Floor:
    material: InnerFloor
    area: 1.5
    lower: Bathroom
    upper: BackBedroom
  Bathroom.Ensuite.Floor:
    material: InnerFloor
    area: 2.1
    lower: Bathroom
    upper: Ensuite
  InnerHall.Ensuite.Floor:
    material: InnerFloor
    area: 0.7
    lower: InnerHall
    upper: Ensuite
  BackRoom.BackBedroom.Floor:
    material: InnerFloor
    area: 10.3
    lower: BackRoom
    upper: BackBedroom
  BackRoom.Ensuite.Floor:
    material: InnerFloor
    area: 1.0
    lower: BackRoom
    upper: Ensuite
  Kitchen.Landing.Floor:
    material: InnerFloor
    area: 4.15
    lower: Kitchen
    upper: Landing
  DiningRoom.FBCupboardW.Floor:
    material: InnerFloor
    area: 2.37
    lower: DiningRoom
    upper: FBCupboardW
  Lounge.FBCupboardE.Floor:
    material: InnerFloor
    area: 2.37
    lower: Lounge
    upper: FBCupboardE
  BackRoom.BBCupboardW.Floor:
    material: InnerFloor
    area: 1.5
    lower: BackRoom
    upper: BBCupboardW
  Bathroom.EnsuiteVoid.Floor:
    material: InnerFloor
    area: 1.0
    lower: Bathroom
    upper: EnsuiteVoid
  InnerHall.EnsuiteVoid.Floor:
    material: InnerFloor
    area: 0.5
    lower: InnerHall
    upper: EnsuiteVoid
  Kitchen.AiringCupboard.Floor:
    material: InnerFloor
    area: 2.5
    lower: Kitchen
    upper: AiringCupboard

